.font_10bel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.font_12bel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.fon_zagolovka {
	background-image: url(images/fon_zagolovok.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.font_16black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.fon_gradient {
	background-image: url(images/fon_gradient.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.fon_vhod {
	background-image: url(images/fon_vhod.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.font_14black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.font_bold_14black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000 !important; 
}

.fon_linia_podval {
	background-image: url(images/linia_podval.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.font_13sin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #077ABF;
}

.font_16sin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #077ABF;
}

.font_14sin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #077ABF;
}

.font_30sin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #077ABF;
}

.font_20sin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #077ABF;
}

.font_13black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

.font_14bel_fon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff !important;
	background-image: url(images/fon_news.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.font_20black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
.font_20grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #838383;
}

.font_12black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.font_bold_12black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.font_12sun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #077ABF;
}
.font_12grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
}
.font_11ser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B3B3B3;
}	
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #0B7EC3;
}
.zagolovok_tabl {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006FC7;
	border-top-style: solid;
	border-bottom-style: solid;

}

.ramka_niz {
	border-bottom-width: 1px;
	border-bottom-color: #D7D7D7;
	border-bottom-style: solid;

}

/*ion additional*/

#page {
  width: 970px;
}
body {
   font-size: 100%;
}
.anonsi_main
{
  width: 560px;
  overflow-x: hidden; 
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 0px;
  margin-right: 0px;
  padding-right: 0px;
  
}
.anonsi_elem
{
  width: 555px;
  text-align: justify;
}
.novosti_main
{
  width: 250px; 
  overflow-x: hidden;
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 0px;
  margin-right: 0px;
  padding-right: 0px;
}
/*
.catalog_tree
{
  width: 250px; 
  overflow-x: hidden; 
  margin-left: 0px;
  padding-left: 0px;
  margin-right: 0px;
  padding-right: 0px;
  
}
*/
.catalog_grid
{
  width: 100%;
  overflow-x: hidden;
  margin-left: 0px;
  padding-left: 0px;
  margin-right: 0px;
  padding-right: 0px;
 /* font-size: 75% !important;*/
}


.ui-jqgrid {font-size:0.8em}
.ui-jqgrid tr.jqgrow td {font-size:0.8em; font-family: Arial, Helvetica, sans-serif;}
.ui-jqgrid .ui-jqgrid-sortable {cursor:pointer;font-size:0.7em; font-family: Arial, Helvetica, sans-serif; color: #046EC4}
.ui-jqgrid .ui-pg-table {position: relative; padding-bottom:2px; width:auto; margin: 0em; font-size:0.9em; }

html {
    overflow-y: scroll;
}

#catalog_tree{
	top: 9px;
	/*display: none;*/
	/*overflow: scroll;	*/
	width: 250px; 
	height: 100%;
  /*overflow: scroll;	*/
  /*overflow-x: hidden;*/
	/*overflow-y: scroll;	*/
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 20px;*/
	color: #000000;
}

#catalog_article{
  height: 100%; 
}

#catalog_tree123{
  /*margin-left: 6px;	*/
  width: 250px;
  height: 100%;
  /*overflow: scroll;	*/
  /*overflow-x: hidden;*/
	/*overflow-y: scroll;	*/
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 20px;*/
	color: #000000;
}
#opisaniya a{
  color: #2200C1;
}

/*

.btn, input.btn[type="submit"], input.btn[type="button"] {
    background: url("../images/buttons/bg-btn.gif") repeat-x scroll 0 0 #DDDDDD;
    border-color: #DDDDDD #DDDDDD #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    cursor: pointer;
    font: Arial, Helvetica, sans-serif;
    margin: 0;
    overflow: visible;
    padding: 4px 8px 5px;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: auto;
}

.btn-m, input.btn-m[type="submit"], input.btn-m[type="button"] {
    background-position: 0 -200px;
    border-radius: 5px 5px 5px 5px;
    font-size: 15px;
    line-height: 20px !important;
    padding: 5px 15px 6px;
}

.btn-blue {
    background-color: #3399DD !important;
    background-image: url("../images/buttons/bg-btn-blue.gif") !important;
    border-color: #3399DD #3399DD #2288CC !important;
    color: #FFFFFF !important;
    text-shadow: -1px -1px 0 #3399DD !important;
}

.input.btn[type="button"]:hover {
	color: #2a86c8;
}
.btn-blue:hover {
	color: #2a86c8;
}

*/
button.buttonPlis {
	display:block;
	/*background:#3399DD;*/
	background:#4D83C2;
	
	
	
	/*background: url("../../../images/buttons/bg-btn-blue.gif") repeat-x scroll 0 0 #DDDDDD;;
	background-position: 0 -200px;*/
	/*text-shadow: -1px -1px 0 #2776AB !important;*/
	text-shadow: -1px -1px 0 #365B87 !important;
	
	
	border-color: #DDDDDD #DDDDDD #CCCCCC;
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 4px 8px 5px;
	
	
  width: auto;
  line-height: 12px !important;
  padding: 5px 15px 6px;
  color:#FFF;
	
}
button.buttonPlis:link {
	text-decoration:none;
	color:#FFF;
}
button.buttonPlis:visited {
	text-decoration:none;
	color:#FFF;
}
button.buttonPlis:hover {
	text-decoration:none;
	color:#ffffff !important;
	text-shadow: -1px -1px 0 #2776AB !important;
	cursor: pointer;
	/*background-color:#3193D4;*/
	background-color:#4677B0;
	
	background-position:0px -100px;
}
button.buttonPlis:active {
	text-decoration:none;
	color:#FFF;
	background-color: #39ABF7;
	background-position:0px -200px;
}

#topMenu {
background:#ffffff;
text-align:left;
    /*background: url("/img/green/head/hbg2.gif") repeat-x scroll 0 0 transparent;*/
}

ul.ion_menu2 {
  padding:3px 0;
  margin-left:0;
  border-bottom:1px solid #003;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
ul.ion_menu2 li {
  list-style:none;
  margin:0;
  display:inline;
}
ul.ion_menu2 li a {
  padding:3px 0.5em;
  margin-left:3px;
  border:1px solid #003;
  border-bottom:none;
  background-color:#ffffff;
  text-decoration:none;
  color:#000000;
}
ul.ion_menu2 li a:hover {
  background-color:#4D83C2;
  border-bottom:1px solid #ffffff;
  color: #ffffff;
}
ul.ion_menu2 li a#current {
  background-color:#4D83C2;
  border-bottom:1px solid #ffffff;
  color: #ffffff;
  text-shadow: -1px -1px 0 #2776AB !important;
}


.myion{
  font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	/*font-size:80% !important;*/
}

.chips li {
    color: #A7BDCF; /* Цвет маркеров */
}
.soft li {
    color: #DBC8B1; /* Цвет маркеров */
}

#zapros_table_grid_edit div:hover{
	cursor: pointer; 
	/*font-weight: bolder;*/
	background-color: #DAEFFF;
	color: #046EC4;
}
.EditTable {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;}
	
.DelTable {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;}
	
#content_opisaniya{
  width: 600px;
  text-align: left;
}

a img {    border: none; }
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#param_filter{
  cursor: pointer;
  margin-left: 2px;
  
}
.tree_menu_left {
	/*background-image: url(./images/menu_left.jpg);*/
	background: #fff url(../../../../../images/horiz_menu/pattern3.png) 0 100% repeat-x;

}
.tree_menu_right {
  margin-top: 2px;
  float: right;
  
}


#content_trening_center, #content_tex_center, #content_o_nas, #content_partneryi, #content_kontactyi, #content_sitemap, #content_sitesearch{
  text-align: left;
}

.developer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B3B3B3;
	padding-top: 10px;
}	
.developer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B3B3B3;
	text-decoration: none;
}	
.developer a:hover {
  color: #8C8C8C; 
}

#korzina{
  
}
#korzina_inner{
  
}
#korzina_container{
   padding-left: 300px;
}

#korzina_container .block {
   font-family: Arial, Helvetica, sans-serif;
	 font-size: 14px;
   width: 70px;
   height: 30px;
}
#korzina_container .float { float: left; }
#korzina_container .pink { background: #ee3e64; }
#korzina_container .blue { background: #44accf; }
#korzina_container .yellow { background: #FAFAD2; }

#korzina2_container .block {
   font-family: Arial, Helvetica, sans-serif;
	 font-size: 14px;
   width: 70px;
   height: 30px;
}
#korzina2_container .float { float: left; }
#korzina2_container .pink { background: #ee3e64; }
#korzina2_container .blue { background: #44accf; }
#korzina2_container .yellow { background: #FAFAD2; }

.ui-dialog { 
  border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-color: #BFBFBF;
	border-bottom-color: #BFBFBF;
	border-left-color: #BFBFBF;
	border-right-color: #BFBFBF;
	box-shadow: 1em 1em 1em rgba(0, 0, 0, 0.5);
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000',direction='120',strength='20');
}
#content-materials{
  text-align: left;
}